On 05/10/12 08:23, Benny Malengier wrote:


2012/10/4 Nick Hall <nick__hall@hotmail.com>
Devs,

pylint does not recognise virtual modules in the gi.repository.

https://bugs.launchpad.net/ubuntu/+source/pygtk/+bug/994289

I also get some warnings with relative imports.

Should we consider writing a standard pylint configuration file for Gramps?

Launchpad is not really an upstream project. So I would suggest to find what is the upstream project, and do a bug ticket there. I would expect the pygobject devs on gnome bug list to be interested to have this working if upstream itself does not want to invest the time to update it.

This seems to be the home site:

http://www.logilab.org/project/pylint

I don't plan to report a bug myself.

Nick.


Benny
 

Nick.


------------------------------------------------------------------------------
Don't let slow site performance ruin your business. Deploy New Relic APM
Deploy New Relic app performance management and know exactly
what is happening inside your Ruby, Python, PHP, Java, and .NET app
Try New Relic at no cost today and get our sweet Data Nerd shirt too!
http://p.sf.net/sfu/newrelic-dev2dev
_______________________________________________
Gramps-devel mailing list
Gramps-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gramps-devel